Subject: Feedback Ticket LTK1221602682466X
From: subir chakma <[email-masked]>
To: Sadique Anwar <[email-masked]>
Date: Fri, 9 Jan 2015 06:34:18 +0530 (IST)

You must back the fact that updated dimensions/informations are mostly correct as these are scanned by advanced machine at the warehouse- not manually entered. Margin of error is extremely rare. 

And then you could have assured the customer that you will recheck the updated dimensions with the ground staff, and if there is any discrepancy, it will be corrected. 

You are not explaining situations, just giving 1/2 liners wtih escalation or apologies. These does not work mostly, as the customer may not understand the situation. 

Do you undertand what I am trying to say here? 

info:  Your Issue ID for this chat is LTK1221602666931X 
[10:00:17] 	Amandeep:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[10:00:21] 	Alexey Zilber:  Hi Amandeep. 
[10:00:28] 	Amandeep:  Hi 
[10:00:34] 	Amandeep:  Please allow me a moment while I check that for you. 
[10:00:39] 	Alexey Zilber:  Ok 
[10:01:42] 	Amandeep:  Thank you. 
[10:03:04] 	Vivian :  Hi amandeep,FYI I will go for lunch. 
[10:04:01] 	Amandeep:  Please be advised that the Tax is charged on all shipments going to Malaysia whose value exceed 500 MYR 
[10:04:06] 	Amandeep :  k 
[10:04:18] 	Alexey Zilber:  That's incorrect. 
[10:04:31] 	Alexey Zilber:  I just received an RM1500 shipment via borderlinx without tax. 
[10:04:44] 	Alexey Zilber:  You cannot charge tax for untaxable items. 
[10:04:49] 	Alexey Zilber:  It's illegal. 
[10:05:17] 	Alexey Zilber:  I want to know the exact customs duty codes you're using. 
[10:05:24] 	Amandeep:  We will ask our concerned team to advise on this. 
[10:05:49] 	Amandeep:  Please allow us 1-2 business days and they will get back to you via email. 
[10:06:19] 	Alexey Zilber:  ok 
[10:06:36] 	Amandeep:  Is there anything else I may assist you with today? 
[10:07:27] 	Alexey Zilber:  Nope, thank you info: Your Issue ID for this chat is LTK1221602682466X 
Sadique: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Eren Erdogdu: Hello 
Eren Erdogdu: my shipment arrived to my suite 
Eren Erdogdu: but it is a very small lens 
Eren Erdogdu: it's only 0.3g and very little size 
Eren Erdogdu: but u wrote 
Eren Erdogdu: 10.0x12.0x9.0 inch 
Eren Erdogdu: it's nearly 25x30x22 
Eren Erdogdu: centimeter 
Eren Erdogdu: it's impossible 
Sadique: Please allow me a moment while I check that for you. 
Sadique: Please be informed that we are sending a request to our warehouse to recheck. Kindly allow us 1-2 business days to respond 
Eren Erdogdu: you sent Kindle to my friend 
Eren Erdogdu: and it cost 10$ 
Eren Erdogdu: I can't understand you 
Eren Erdogdu: and you have repack service! 
Sadique: kindly allow us 1-2 business days to check with our warehouse. We will send a response to you via email. 
Eren Erdogdu: Ok 
Eren Erdogdu: I am calculating again and again 
Eren Erdogdu: it costs maximum 15$ if I overvalue to volume 
Eren Erdogdu: I am waiting for good news 
Eren Erdogdu: thank you 
Sadique: Is there anything else I may assist you with today? 
Eren Erdogdu: no thank you